summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Palimaka <kensington@gentoo.org>2016-09-15 21:40:55 +1000
committerMichael Palimaka <kensington@gentoo.org>2016-09-15 21:41:01 +1000
commitc2ee85921988b086c3ea46b0575434b4833057b0 (patch)
treee05eecfbeb1701d6408cd9cb121697336b9b7526
parentkde-apps: version bump 16.08.1 (diff)
downloadgentoo-c2ee85921988b086c3ea46b0575434b4833057b0.tar.gz
gentoo-c2ee85921988b086c3ea46b0575434b4833057b0.tar.bz2
gentoo-c2ee85921988b086c3ea46b0575434b4833057b0.zip
kde-plasma/plasma-meta: raise kde-plasma/plasma-mediacenter dependency
The kde-plasma/plasma-mediacenter dependency was previously lowered because 5.7.4 was not released upstream by accident. This issue has now been resolved. Package-Manager: portage-2.3.0
-rw-r--r--kde-plasma/plasma-meta/plasma-meta-5.7.5.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/kde-plasma/plasma-meta/plasma-meta-5.7.5.ebuild b/kde-plasma/plasma-meta/plasma-meta-5.7.5.ebuild
index 10daae1d7c98..1ee5c4c638ab 100644
--- a/kde-plasma/plasma-meta/plasma-meta-5.7.5.ebuild
+++ b/kde-plasma/plasma-meta/plasma-meta-5.7.5.ebuild
@@ -56,7 +56,7 @@ RDEPEND="
$(add_plasma_dep kde-gtk-config)
)
handbook? ( $(add_kdeapps_dep khelpcenter) )
- mediacenter? ( $(add_plasma_dep plasma-mediacenter '' 5.7.3) )
+ mediacenter? ( $(add_plasma_dep plasma-mediacenter) )
networkmanager? ( $(add_plasma_dep plasma-nm) )
pam? ( $(add_plasma_dep kwallet-pam) )
plymouth? ( $(add_plasma_dep breeze-plymouth) )